Mostrando artículos por etiqueta: Error - Estamos apañados

Error en sincronización de FeedBurner y en lectura del canal RSS

There is an issue that must be addressed with your source feed for the feed

Yo tengo sincronizadas y automatizadas las nuevas entradas en Facebook a través de un servicio que se llama NetworkedBlogs que es un directorio de blogs generados por los usuarios y ofrece herramientas de sindicación para los editores (que es lo que uso). También es una de las mayores aplicaciones de noticias en Facebook.

Error en los CMS Pligg y Kliqqi al actualizar PHP

Invalid token (hack attempt) or timeout. Go back, refresh that page, and try again

Las actualizaciones para PHP 7 en CentOS vienen con una frecuencia de aproximadamente dos meses, pero mi memoria tiene un límite de una semana (me refiero a la memoria de mi cerebro, no de la máquina), así que cuando suceden ciertos errores que, eso sí, recuerdo haberlos visto antes, tengo que volver a analizar cuál es la causa y por eso escribo este artículo, para corregirlos rápidamente y si se puede ayudar a otros en la misma situación.

Estos 5 errores SMART ayudan a predecir la muerte de tu disco duro

¿Quieres saber si tu disco duro está a punto de fallar? Estos informes de error pueden ayudarte

El servicio de respaldo en línea Backblaze proporciona con frecuencia un interesante análisis de almacenamiento basado en estadísticas de la unidad de disco duro recopiladas de su centro de datos. Hemos visto a Backblaze hablar de los discos duros más fiables basados en pruebas de 2014 y de nuevo en mayo pasado. Ahora la compañía ha hablado acerca de cómo determinar si es probable que muera un disco duro.

Bonito error HY000 en Joomla

HY000 SQLSTATE[HY000]: General error: 144 Table

Perdonad el título, alguno puede que me diga que no existen errores bonitos ¿cómo pude ser bonito un error si tengo el sitio web fuera de línea? Pero si os fijáis en la imagen del error estaréis de acuerdo conmigo en que resulta cuando menos espectacular.

Errores en la última actualización de Joomla! 3.6.1

Desaparecen tres plugins del Instalador

Actualización: Liberada la versión 3.6.2 que NO corrige el problema, pero SOLUCIONADO

Hoy Joomla ha liberado una actualización para corregir algunos bug de seguridad según informan en su sala de prensa:

Durante la última versión de Joomla! 3.6.1 surgió un problema debido a una revisión de seguridad. 3.6.1 introdujo un cheque token CSRF en el Componente de Actualización de Joomla! como un nivel adicional de seguridad para solucionar un problema de seguridad Nivel Medio. Desde la versión 3.6.0 a la 2.5.4 (cada nueva versión de Joomla! Con el componente de actualización) obtendrá un problema con no aprobar el cheque token CSRF porque esas versiones no generan la señal necesaria para aprobar el cheque.
Suscribirse a este canal RSS